Subject: Trainer Candidate - Nidhi joshi Nidhi
From: Nidhi joshi Nidhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 14:26:22 -0400

| | Tech Support Test

Name | Nidhi joshi Nidhi
E-mail | [email-masked]
Phone Number | (91) 9999277187
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dawnglobe | Deputy manager | NA | 41000
Previous Employer 1 | Pinkerton | Key account manager | 30-06-2018 | 25000
Previous Employer 2 | Vfs | Senior execitive | 26-06-2016 | 20000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I have 7 years experience in Client facing roles and possess skills -
Client Service, Client Relationship Management, Escalation Management,
Operations, Service Delivery, Team Management & Customer
Service /Customer Support. I do train my new joinees about the company's products and services after they joined the company. Similar experiance was with my previous employer vfs.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | NA

What according to you makes you a good candidate for this position?

. I have been a dedicated employee with extensive
experience in customer service operations. Always been committed and
exceeded the targets and having great leadership traits.  believe my
experience and skills would be beneficial to the Organization.
In particular, My 7 years experience as a CS Professional would make
me a good fit for respective position.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |